@import url('//fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:300,400,600,700');@import url('https://fonts.googleapis.com/css?family=Quicksand');@import url('custom-fonts.css');@import url('overwrite.css');@import url(//fonts.googleapis.com/css?family=EB+Garamond);@font-face{font-family:'montserratregular';src:url('../fonts/montserrat-regular-webfont.eot');src:url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');font-weight:normal;font-style:normal;}
body{font-family:montserratregular, Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;font-size:14px;line-height:1.42857143;color:#9E9F9E;background-color:#fff}
a:active{outline:0;}
.clear{clear:both;}
.flexslider{width:100%;margin:0 auto;}
#wrapper{width:100%;max-width:1170px;margin:0;padding:0;}
#wrapper.boxed{width:1230px;overflow:hidden;margin:0 auto;padding:0;background:#fff;}
.row, .row-fluid{margin-bottom:30px;}
.row .row, .row-fluid .row-fluid{margin-bottom:30px;}
.row.nomargin, .row-fluid.nomargin{margin-bottom:0;}
.video-container, .map-container, .embed-container{position:relative;margin:0 0 15px 0;padding-bottom:51%;padding-top:30px;height:0;overflow:hidden;border:none;}
.embed-container iframe, .embed-container object, .embed-container embed, .video-container iframe, .map-container iframe, .map-container object, .map-container embed, .video-container object, .video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
iframe{border:none;}
img.img-polaroid{margin:0 0 20px 0;}
.img-box{max-width:100%;}
.header{background:#fff;position:relative;}
.header .row{margin-bottom:10px;}
.header .logo{float:right !important;}
.header .logo img{margin-top:20px !important;float:right !important;}
.header .logo h1{font-size:14px;margin:0;}
.headnav{float:right;margin:6px 0 0 0;}
.headnav ul{margin:0;float:right;}
.headnav ul li{display:inline-block;margin-left:10px;list-style:none;}
.headnav ul li a{outline:0;font-size:12px;font-weight:600;line-height:21px;}
.headnav ul li a:hover, .headnav ul li a:focus, .headnav ul li a:active{outline:0;}
.header .navigation{float:right;}
.header ul.nav li{border:none;margin:0;}
.header ul.nav li a{font-size:12px;border:none;font-weight:300;text-transform:uppercase;}
.navbar .nav a:hover{background:none;}
.header ul.nav li ul{margin-top:1px;}
.header ul.nav li ul li ul{margin:1px 0 0 1px;}
.dropdown-menu .dropdown i{position:absolute;right:0;margin-top:3px;padding-left:20px;}
select.selectmenu{display:none;}
#featured{background:#fcfcfc;position:relative;margin:0;padding:0;}
#featured .flexslider{padding:0;background:#fff;position:relative;zoom:1;}
.newsletter_block{border-bottom:1px solid #E8E6E4;border-top:1px solid #E8E6E4;margin-bottom:10px;margin-top:45px;padding:8px 0 8px;display:none;}
.logo img{float:right;}
.headnav ul li{}
input.searchbox{padding:5px 30px 5px 10px;height:30px;text-align:center;width:100%;max-width:500px;background:url(../images/magnifier.png) right no-repeat;border:1px solid #E6E6E6;color:#A19F9D;}
#content_area{margin-bottom:0px;}
.new_arrival{margin-bottom:22px;}
.new_arrival .title img{margin-top:5px;display:none;}
.margin_bottom_0{margin-bottom:0px;}
.freeshipping{float:left;width:200px;text-align:left;}
.freeshipping .btn{}
.newsletter_form{float:right;width:500px;text-align:right;}
.content{position:relative;background:#fff;}
.content img{max-width:100%;height:auto;}
.cta-text{float:left;margin-top:10px;}
.big-cta .cta{margin-top:10px;}
#thumbs{margin:0;padding:0;}
#thumbs li{list-style-type:none;}
.item-thumbs{position:relative;overflow:hidden;margin-bottom:30px;cursor:pointer;}
.item-thumbs a + img{width:100%;}
.item-thumbs .hover-wrap{position:absolute;display:block;width:100%;height:100%;opacity:0;filter:alpha(opacity=0);-webkit-transition:all 450ms ease-out 0s;-moz-transition:all 450ms ease-out 0s;-o-transition:all 450ms ease-out 0s;transition:all 450ms ease-out 0s;-webkit-transform:rotateY(180deg) scale(0.5, 0.5);-moz-transform:rotateY(180deg) scale(0.5, 0.5);-ms-transform:rotateY(180deg) scale(0.5, 0.5);-o-transform:rotateY(180deg) scale(0.5, 0.5);transform:rotateY(180deg) scale(0.5, 0.5);}
.item-thumbs:hover .hover-wrap, .item-thumbs.active .hover-wrap{opacity:1;filter:alpha(opacity=100);-webkit-transform:rotateY(0deg) scale(1, 1);-moz-transform:rotateY(0deg) scale(1, 1);-ms-transform:rotateY(0deg) scale(1, 1);-o-transform:rotateY(0deg) scale(1, 1);transform:rotateY(0deg) scale(1, 1);}
.item-thumbs .hover-wrap .overlay-img{position:absolute;width:100%;height:100%;opacity:0.80;filter:alpha(opacity=80);}
.item-thumbs .hover-wrap .overlay-img-thumb{position:absolute;top:50%;left:50%;margin:-16px 0 0 -16px;color:#fff;font-size:32px;line-height:1em;opacity:1;filter:alpha(opacity=100);}
.navigation{margin:0 auto;padding:0;min-height:35px;position:relative;width:100%;z-index:1000;text-align:center;max-width:1170px;}
.navigation ul.mainnav, .navigation ul#mainnav{margin:0 auto;float:none;clear:both;}
.navigation ul.mainnav li.nav-item, .navigation ul#mainnav li{list-style:none;display:inline;margin:0;position:relative;}
.navigation ul.mainnav li.nav-item a, .navigation ul#mainnav li a{}
.navigation ul.mainnav li.nav-item a:hover, .navigation ul.mainnav li.nav-item:hover a, .navigation ul.mainnav li.nav-item.selected a, .navigation ul.mainnav li.nav-item.selected:hover a{text-decoration:none;background:#000;}
.navigation ul.catnav{margin:0 auto 0 55px;width:100%;min-width:210px;position:absolute;background-color:#000000;opacity:0.85;padding:0 10px 0 20px;left:-55px;top:27px;}
.navigation ul.mainnav li.nav-item li a{padding:0;}
.navigation ul.catnav li.catnav-item{list-style:none;text-align:left;}
#inner-headline .inner-heading h2{color:#fff;margin:20px 0 0 0;}
.navigation ul.mainnav li.nav-item ul.c-category-name-sub li{margin:5px 0px;}
.navigation ul.mainnav li.nav-item ul.c-category-name-sub li a{color:#fff;font-size:10px;text-transform:uppercase;text-decoration:none;}
.navigation ul.mainnav li.nav-item ul.c-category-name-sub li a:hover{color:#8B8C8E;}
.navigation ul#mainnav{margin:0 auto;float:none;clear:both;}
.navigation ul#mainnav li{list-style:none;display:inline;margin:0;position:static;}
.navigation ul#mainnav li.level-top{padding-bottom:10px;}
.navigation ul#mainnav li.level0 > a{display:inline-block;font-size:13px;font-weight:normal;height:12px;line-height:12px;padding:0 10px;text-decoration:none;text-transform:uppercase;border-right:1px solid #A2A29C;}
.navigation ul#mainnav li.level0:first-child > a{border-left:1px solid #A2A29C;}
.navigation ul#mainnav li ul{display:none;}
.navigation ul#mainnav li:hover ul.level0{display:block;}
.navigation ul#mainnav li ul.level0{margin:0 auto;width:100%;position:absolute;background-color:#fff;left:0;top:22px;border:1px solid #CBC8C8;padding:15px 5px;}
.navigation ul#mainnav li li a{padding:0 10px 0 20px;display:block;color:#A19F9D !important;background:none;text-decoration:none;}
.navigation ul#mainnav li li a:hover{text-decoration:none;color:#4d4d4f !important;}
.navigation ul#mainnav li ul li{list-style:none;text-align:left;display:block;}
.navigation ul#mainnav li ul li a:hover{}
.navigation ul#mainnav li ul.level1{position:relative;display:block;margin:0 13px 10px;}
.navigation ul#mainnav ul.level0 a{line-height:22px;}
.navigation ul#mainnav li.level1 > a{text-transform:uppercase;font-weight:bold;color:#908F8F !important;font-size:12px;}
.navigation ul#mainnav li.level1{width:auto;display:inline-table;}
/.search{float:right;margin:35px 0 0;padding-bottom:0;}
select{color:#514745;font-size:10px;font-weight:bold;padding:0;}
.welcome-msg{font-weight:600;font-size:12px;color:#817368;}
.account_link_top{margin-bottom:0;}
.account_link_top ul{float:right;margin:0;padding:0;width:250px;}
.account_link_top ul li{list-style:none;display:inline;}
.margin_top_19{margin-top:19px;}
#inner-headline form.input-append{margin:0;padding:0;}
.callaction{}
.free_voucher{padding:5px 0;text-align:center;background:#EDE0C9;color:#797A7B;font-size:13px;font-weight:300;letter-spacing:7px;display:block;}
.free_voucher a{color:#fff;}
.free_voucher a:hover{text-decoration:none;color:#FF6;}
.free_voucher img{margin-top:5px;}
.top-wrapper{margin-bottom:20px;}
ul.general{list-style:none;margin-left:0;}
ul.link-list{margin:0;padding:0;list-style:none;}
ul.link-list li{margin:0;padding:2px 0 2px 0;list-style:none;}
footer ul.link-list li a{color:#919191;}
h4.heading{font-weight:300;}
h4.heading strong{font-weight:700;}
.heading{margin-bottom:30px;}
.heading{position:relative;}
.custom-carousel-nav{outline:0;color:#ffffff;text-align:center;}
a.custom-carousel-nav{outline:0;}
a.custom-carousel-nav:hover{outline:0;text-decoration:none;}
.icon-control{margin:0 0 0 140px;}
footer{}
footer a{color:#eee;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{color:#eee;}
footer address{line-height:1.6em;}
footer h5 a:hover, footer a:hover{text-decoration:none;}
ul.social-network{list-style:none;margin:0;}
ul.social-network li{display:inline;}
#sub-footer{background:#0a0a0a;text-shadow:none;color:#5d5d5d;padding:0;padding-top:30px;margin:20px 0 0 0;}
#sub-footer p{margin:0;padding:0;}
#sub-footer span{color:#c7c7c7;}
.copyright{text-align:left;font-size:12px;}
#sub-footer ul.social-network{float:right;}
.solidline{border-top:1px solid #e6e6e6;margin:30px 0;}
.dottedline{border-top:1px dotted #e6e6e6;margin:0 0 30px;}
.dashedline{border-top:1px dotted #e6e6e6;margin:0 0 30px;}
.blankline{height:1px;margin:0 0 30px;}
.scrollup{position:fixed;width:32px;height:32px;bottom:0px;right:20px;}
a.scrollup{outline:0;}
a.scrollup:hover, a.scrollup:active, a.scrollup:focus{opacity:1;text-decoration:none;}
a.scrollup i:hover{text-decoration:none;}
#product_menu{width:27%;margin:0;}
#all_products{width:74%;margin-left:-10px;}
.product_row ul li{width:30%;}
.product_row ul li:first-child{}
.product_row ul li:last-child{margin-left:18px;}
#bottom{background:#fcfcfc;padding:50px 0 0;}
#product_menu ul li{margin-left:-31px;text-align:left;font-size:15px;line-height:34.5px;color:#4C373F;font-weight:600;}
#product_menu ul li a{color:#696056;}
#product_menu ul li:first-child{font-weight:bold;color:#404347;font-size:17px;}
#product_menu ul li:last-child{border-bottom:1px solid #ECEAE7;color:#4C373F;font-weight:600;}
#product_menu ul li:hover{background-color:#F8F7F7;}
.sort_mesg{padding:5px 5px 0px 10px;background-color:rgba(255,255,255,0.7);width:100%;}
.sort_mesg h2, .sort_mesg h1{font-size:30px;letter-spacing:6px;margin-top:0;text-align:left;text-transform:uppercase;}
.sort_mesg p{font-size:13px;letter-spacing:1px;line-height:1.5;text-align:left;color:#4d4d4f;}
.product-info{bottom:0;left:0;overflow:hidden;width:100%;}
.product-info h5{color:#666666;font-size:15px;font-weight:400;margin:10px 12px 0;text-align:center;}
.product-info h5 a{color:#625357;font-size:11px;}
.product-info h5 a:hover{color:#D14E4E;text-decoration:none;}
.product-info p{color:#444444;font-size:11px;font-weight:600;line-height:25px;margin:3px 10px 5px;text-align:center;}
.product-info h4{color:#444444;font-size:11px;font-weight:600;line-height:25px;margin:3px 10px 5px;text-align:center;}
.product-info h4 span{color:#999999;font-size:17px;text-decoration:line-through;}
.products-list-info h4 span{color:#AAAAAA;font-size:17px;text-decoration:line-through;}
.product-rating{background-color:#FFFFFF;bottom:0;padding:5px 0;position:absolute;width:100%;}
.stars{direction:rtl;font-size:13px;text-align:center;unicode-bidi:bidi-override;}
.absolute{position:absolute;}
.relative{position:relative;}
.floatright{float:right;}
.floatleft{float:left;}
.floatnone{float:none;}
.aligncenter{text-align:center;}
#right_arrow{float:right;margin:113px 12px 0 0;position:relative;}
#left_arrow{float:left;margin:113px 0 0;position:relative;}
.clear-marginbot{margin-bottom:0;}
.clear-marginleft{margin-left:0;}
.margin_left_30{margin-left:30px;}
.marginbot10{margin-bottom:10px;}
.marginbot20{margin-bottom:20px;}
.marginbot30{margin-bottom:30px;}
.marginbot40{margin-bottom:40px;}
.clear-margintop{margin-top:0;}
.margintop10{margin-top:10px;}
.margintop20{margin-top:20px;}
.margintop30{margin-top:30px;}
.margintop40{margin-top:40px;}
#social_link{text-align:right;}
#social_link ul li{display:inline-block;list-style:none;margin:0 0 10px 3px;}
#footer_link{margin-left:0px;}
#footer_link ul{margin-left:0px;}
#footer_link ul li{display:inline-block;list-style:none;margin-left:0px;font-size:11px;}
#footer_link_copyright ul{margin-left:35px;}
#footer_link_copyright ul li{display:inline-block;list-style:none;margin-left:0px;font-size:12px;}
@media (min-width:979px) and (max-width:1200px){#wrapper.boxed{width:1000px;margin:0 auto;}
}
@media (min-width:768px) and (max-width:979px){#wrapper.boxed{width:784px;margin:0 auto;}
.navbar .nav{border:none;}
.navbar .nav li a{border:none;}
a.detail{background:none;width:100%;}
.nivo-caption{width:50%;}
}
@media (max-width:767px){body{padding-right:0;padding-left:0;}
#wrapper.boxed{width:90%;margin:0 auto;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{margin-right:0;margin-left:0;}
.navbar .nav{margin-top:40px;border-bottom:1px solid #2d2d2d;}
div nav ul{display:none;}
nav ul li{display:none;}
select.selectmenu{display:block;width:100%;margin-bottom:20px;color:#111;margin-right:20px;line-height:30px;font-size:13px;}
select.selectmenu .bold{font-weight:bold;}
.box{border-bottom:1px solid #e9e9e9;padding-bottom:20px;}
#featured .flexslider .slide-caption{width:90%;padding:2%;position:absolute;left:0;bottom:-40px;}
}
@media (max-width:480px){.header .logo{margin:0 auto;text-align:center;margin-top:20px;float:none;}
.header .logo img{margin-bottom:10px;}
.header .logo h1{font-size:14px;margin:0;}
.bottom-article a.pull-right{float:left;margin-top:20px;}
.navbar .nav{margin-top:40px;border-bottom:1px solid #2d2d2d;}
.search{float:left;}
.flexslider .slide-caption{display:none;}
}
#social_link img{margin-bottom:2px;}
.looksleft{float:left;width:420px;}
.looksright{float:right;width:420px;}
.looksright div, .looksleft div{width:420px;margin-bottom:25px;overflow:hidden;}
.cms-looks .breadcrumbs{border-bottom:1px solid #DDDDDD;color:#4C4D4F;font-size:12px;margin:0;padding:0;}
.cms-looks .pad h1{margin-bottom:0;}
.slider-wrapper{max-height:100px;width:100%;overflow:hidden;}
.cms-index-index .slider-wrapper{max-height:850px;overflow:hidden;}
.slider-wrapper img{width:100%;}
.currency_selector{text-align:right;}
.block-currency .block-content select{border:none;width:65px;}
.cart_quantity{background:url(../images/case_icon.png) no-repeat center;padding:0;height:29px;width:31px;margin:0 0px 0 0;display:inline-block;text-align:center;color:#fff;line-height:31px;}
.top-link-cart{display:none;}
.headnav .welcome-msg{font-size:11px;}
.header .links li:last-child{padding-right:0;margin-right:0;}
.theme-default .nivo-controlNav{padding:0;bottom:-60px;display:none;}
#footer_links ul{display:inline-block;width:150px;margin:0;padding:0;float:left;}
#footer_links ul li{margin:0;padding:0;}
.abn{margin:0 10px 0 0;}
#hynt-widget-1{margin:50px 0 0 0;}
.free_ship{background:#EDE0C9;color:#797A7B;text-align:center;margin:0 0 15PX;}
#checkoutSteps{margin:0;}
.header{}
.callaction, .slider-wrapper, .header .abn{display:none;}
.custom-top-search{float:left;text-align:left;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%;}
.header_left{margin:30px 0 0;}
.header .logo img{max-width:330px;}
.header #social_link{clear:both;float:none;text-align:right;}
.header #social_link ul{clear:both;float:none;margin:0;}
.span4{width:31%;}
.jcarousel-skin-tango .jcarousel-container-horizontal{padding:0 !important;}
.breadcrumbs{margin:10px auto;max-width:1170px;}
.col-left{width:235px;}
.home-left{float:left;width:465px;height:690px;margin:10px 0;}
.home-right{float:right;width:525px;height:690px;margin:10px 0;}
.home-right img{width:525px;height:340px;}
.home-bottom{clear:both;float:none;margin:0 0 10px 0;}
.home-right ul li:first-child{margin:0 0 10px 0;}
.home-left ul, .home-right ul, .home-bottom ul{margin:0;padding:0;}
.home-bottom ul li{display:inline-block;}
.home-bottom ul li:first-child{margin:0 10px 0 0;}
.home-bottom ul li:last-child{margin:0 0 0 10px;}
.home-bottom ul li img{width:324px;height:232px;}
.header_right{float:right;}
.home-right img:hover, .home-bottom img:hover{opacity:0.9;}
.blocks-above-bottom ul{margin:0;padding:0;}
.blocks-above-bottom{margin:0 0 10px 0;}
.blocks-above-bottom ul li{display:inline-block;margin:0;padding:0;list-style:none;width:33%;}
.blocks-above-bottom ul li img{max-width:100%;}
.pinkBar{padding:5px 0;margin:4px 0 15px 0;text-align:center;font-size:13px;font-weight:300;letter-spacing:7px;display:block;width:100%;border:1px solid #E0E0E0;border-left:none;border-right:none;color:#A19F9D;}
.pinkBar p{margin:0;padding:0;}
.pinkBar a{text-decoration:none;}
.pinkBar a:hover{text-decoration:none;color:#FF6;}
.row.top_menus{margin-top:10px;}
.topmenu_left ul, .topmenu_left ul{margin:0;padding:0;}
.topmenu_left ul li, .topmenu_right ul li{display:inline-block;text-transform:uppercase;color:#A2A29C;line-height:12px;font-size:12px;vertical-align:middle;max-width:120px;overflow:hidden;}
.topmenu_left ul li:last-child, .topmenu_right ul li:last-child, .topmenu_right ul li.top_cart{border-right:none;}
.topmenu_left ul li a, .topmenu_right ul li a, .topmenu_right ul li select{display:inline-block;text-transform:uppercase;padding:0 10px;font-size:12px;}
.logo_container{text-align:center;}
.search_box{text-align:center;}
#search_mini_form .c-search-btn{display:none;}
.footer{width:100%;background:#a5a39e;color:#fff;text-transform:uppercase;}
.footer_bar{margin:20px 0;}
.instagram{text-align:center;margin:30px 0 0 0;}
.instagram iframe{max-height:150px;}
.new_arrival .title, .instagram h2, .recently_viewed h2, .related_products h2{font-family:Georgia, serif, Constantia, "Lucida Bright", "DejaVu Serif";color:#4d4d4f;text-transform:uppercase;font-size:25px;display:table;padding:5px 5px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;margin:10px auto;width:auto;}
.wrapper{width:100%;}
.bx-wrapper .bx-viewport{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0;left:0;background:#fff;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{position:absolute;bottom:20px;width:auto;right:60px;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#FFF;width:14px;height:14px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#C8C7C7;}
#home_page_cats li{width:25%;text-align:center;text-transform:uppercase;display:block;float:left;}
#home_page_cats a{display:block;font-family:Georgia, serif, Constantia, "Lucida Bright", "DejaVu Serif";color:#4d4d4f;font-size:20px;padding:0 0 0 0;text-decoration:none;text-align:center;}
#home_page_cats img{display:block;margin:0 auto 15px;border-radius:50%;max-width:193px;height:auto;width:100%;}
#home_page_cats a:hover{text-decoration:none;}
#home_page_cats li a:after{content:"Shop Now";display:block;border:1px solid #cfcecb;border-radius:3px;width:104px;color:#a5a39e;margin:15px auto;font-size:13px;font-family:vardana;line-height:30px;}
#home_page_cats li:hover a:after{background:#a5a39e;color:#fff;}
.bx-wrapper{margin:0 auto 15px;}
.newarrival_slider li{}
#home_free_facilities{background-color:#f9f6f1;padding:28px 0 0 0;}
#home_free_facilities li{width:25%;text-align:center;text-transform:uppercase;display:block;float:left;}
#home_free_facilities a{display:block;color:#a5a39e;font-size:14px;padding:25px 0 0 0;text-decoration:none;cursor:text;}
#home_free_facilities a:hover{text-decoration:none;color:#a5a39e !important;}
#home_free_facilities li:nth-child(1) a{background:url(../images/icon_secure_shopping.png) center top no-repeat;}
#home_free_facilities li:nth-child(2) a{background:url(../images/icon_free_shipping.png) center top no-repeat;}
#home_free_facilities li:nth-child(3) a{background:url(../images/icon_free_returns.png) center top no-repeat;}
#home_free_facilities li:nth-child(4) a{background:url(../images/icon_free_gift.png) center top no-repeat;}
.newarrival_slider .prodname, .newarrival_slider .prodprice{color:#4d4d4f;display:block;text-align:center;}
.social_newsletter .container{border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:10px 0;color:#a5a39e;}
.social_newsletter .row{margin:0;}
.social_newsletter .social_share{text-align:center;border-right:1px solid #e1e1e1;padding:30px 0;}
.social_newsletter .social_share li{display:inline-block;margin:0 2%;}
.social_newsletter .newsletter{padding:20px 0;text-align:center;}
.social_newsletter .icon-circled{background:#d6b36b;margin:0;padding:4px;height:30px;width:30px;display:block;border-radius:50%;}
.social_newsletter .icon-circled:hover{background:#cfa040;}
.social_newsletter .newsletter_label span{font-family:Georgia, serif, Constantia, "Lucida Bright", "DejaVu Serif";color:#4d4d4f;font-size:28px;}
.social_newsletter{margin:20px 0 0 0;}
.social_newsletter .input_text{text-align:center;color:#a5a39e;min-width:300px;margin:0 15px 0 0;}
.social_newsletter .btn-default{border:none;height:25px;padding:0 10px;line-height:25px;background:#e5e4e4;color:#a5a39e;}
.footer_links{text-transform:uppercase;}
.footer_links h4{color:#a5a39e;font-size:16px;}
.products-grid li.item{width:32%;position:relative;}
.products-grid li.item:hover{border:1px solid #F3F3F3;background:#F9F9F9;}
.col-left{width:25%;}
.col2-left-layout .col-main{width:73%;}
.catalog-product-view .product-view button.button{color:#ffffff;background:#e14385;display:block;margin:0 0 10px;border-radius:0;border:1px solid #EDE0C9;padding:0;font-size:14px;text-transform:uppercase;margin-left:15px;font-size:12px;font-weight:bold;float:right;width:60%;line-height:35px;}
h1, .h1, h2, .h2, h3, .h3{font-family:Georgia, serif, Constantia;color:#4d4d4f !important;text-transform:uppercase;}
.product-image img{max-width:100%;height:auto;}
.cat_desc{margin:0 0 20px 0;}
.checkout-cart-index .page-title{display:none;}
.checkout-cart-index .social_newsletter, .checkout-cart-index .instagram{display:none;}
.data-table tbody th, .data-table tbody td, .data-table thead th{border-right:0px solid #E1E1E1;}
.cart-price{font-size:15px;font-weight:bold;}
#shopping-cart-table{margin:20px 0;}
.car_bottom .we_accept{clear:both;text-align:right;margin:0 15px 0 0;}
.checkout-cart-index #home_free_facilities{padding:28px 0 10px 0;}
.checkout-cart-index #home_free_facilities li{width:49%;margin:0 0 15px;}
.car_bottom{padding:0 0 20px 0;border-bottom:1px solid #e1e1e1;margin:0 0 20px 0;}
.checkout-types li:nth-child(1){}
.checkout-onepage-index .page-title, .checkout-onepage-index .social_newsletter, .checkout-onepage-index .instagram, .checkout-onepage-index .footer_links, .checkout-onepage-index .new_arrival{display:none;}
.checkout-onepage-index #home_free_facilities{margin:10px 0 60px;}
.checkout-onepage-index .footer{width:100%;background:#fff;color:#A3A3A1;text-transform:uppercase;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:15px 0 0;margin:15px 0;}
.checkout_top{padding:10px 0 10px 0;border-bottom:1px solid #e1e1e1;margin:0 0 8px 0;border-top:1px solid #e1e1e1;}
.checkout_top .secured_by{text-align:right;}
.checkout_top .payment_by{text-align:center;margin:20px 0 0 0;}
.zjoosh_insider_0, .nav-6{}
.link-compare, .no-rating, .email-friend-custom{display:none;}
.products-grid .add-to-links, button.btn-cart{display:inline-block;}
.products-grid li.item{border-bottom:1px solid #E0E0E0;}
.products-grid .price-box{text-align:right;margin:5px 10px 5px 0;}
.products-grid button.btn-cart span{background:none;color:#A5A4A2;font-weight:normal;text-transform:uppercase;padding:0;margin:0 3px 0 0;line-height:15px;}
.products-grid button.btn-cart span span{border-right:1px solid #A5A4A2;padding-right:10px;}
.catalog-product-view .description{border:1px solid #DDD;padding:31px 0 0;margin:25px 0;position:relative;}
ul.prod_tabs{width:100%;top:0;right:-1px;position:absolute;}
ul.prod_tabs li{display:block;width:33.33333%;padding:0 0 0 15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;text-align:center;text-transform:uppercase;line-height:30px;float:left;background:#F9F6F1;cursor:pointer;position:relative;}
ul.prod_tabs li.active, ul.prod_tabs li:hover{background:#fff;}
ul.prod_tabs li:last-child{border-right:0;}
.qty-alignment label[for="qty"]{border:1px solid #e1e1e1;line-height:30px;padding:0 15px;color:#777;text-transform:uppercase;font-weight:normal;}
.catalog-product-view input.qty{line-height:35px;margin:0px 0 0 -5px;padding:0;height:32px;}
.estimated_delivery{text-align:center;font-style:italic;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:10px;margin:15px 0;}
.calculate_shipping{text-transform:uppercase;}
.cart_bottom_btns{position:relative;}
.checkout-cart-index .calculate_shipping{position:absolute;right:0;top:-32px;}
.share ul li{display:inline-block;line-height:8px;margin:0;}
.share ul li:first-child{width:80px;position:relative;}
.share ul li.buttons{width:200px;}
.share ul li:first-child span{margin:-10px 0 0 0;display:block;position:absolute;top:-7px;}
.proddesc_tabtext{display:none;min-height:200px;max-height:350px;overflow:auto;padding:20px 25px;}
.proddesc_tabtext.active{display:block;}
.topmenu_right{text-align:right;}
.customer-account-index .instagram, .wishlist-index-index .instagram{display:none;}
.checkout_rightMovedToTop{display:none;}
.checkout-onepage-index .checkout_rightMovedToTop{display:block;}
.checkout-onepage-index .col2-right-layout{position:relative;}
.checkout-onepage-index .col2-right-layout .col-main{width:100%;position:relative;}
#checkout-progress-wrapper{position:absolute;top:261px;left:0;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;text-align:center;width:100%;}
#checkout-progress-wrapper dl{text-align:center;margin:0;padding:10px 0 3px;}
.checkout-onepage-index .col-right.sidebar{display:none;}
.block-progress dt:last-child{border-right:none;}
.block-progress dd.complete{display:none;}
input[type="radio"], input[type="checkbox"]{margin:0 6px 0 0;display:inline-block;}
.col1-layout .col-main{width:100%;max-width:1170px;margin:0 auto;}
.cms-page-view .new_arrival{display:none;}
.products-grid li.item, .catlist ul li{display:inline-table;float:none;}
.catlist ul li{width:23%;text-align:center;margin:1%;}
.catlist ul li a{display:block;text-align:center;}
.catlist ul li a.cat_thumb{display:block;font-size:12px;text-transform:uppercase;font-weight:bold;color:#323131;}
.catlist ul li img{width:100%;display:block;margin:0 0 10px 0;}
.short-description, .add-to-box .or{display:none;}
.cat_176 .col-left.sidebar, .cat_177 .col-left.sidebar, .cat_178 .col-left.sidebar{display:none;}
.cat_176 .col2-left-layout .col-main, .cat_177 .col2-left-layout .col-main, .cat_178 .col2-left-layout .col-main{width:100%;}
.category-looks .products-grid .actions, .category-looks .products-grid .price-box{display:none;}
.category-looks .products-grid li.item{width:48%;}
.category-looks .product-image img{width:98%;height:auto;}
.grouped-items-table td{vertical-align:middle;}
.grouped_prod .description{display:none;}
.category-looks .products-grid .product-image{}
.footer_links{border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;margin:30px auto;}
.footer_links .row{padding:20px 0 0;}
.grouped-items-table .price-box{border-bottom:0;}
.stButton .stLarge{background:#d6b36b;margin:0 !important;padding:4px !important;height:30px !important;width:30px !important;border-radius:50%;}
.st_facebook_large .stButton .stLarge{background:#d6b36b url(../images/facebook.png) no-repeat center center !important;}
.st_twitter_large .stButton .stLarge{background:#d6b36b url(../images/twitter.png) no-repeat center center !important;}
.st_pinterest_large .stButton .stLarge{background:#d6b36b url(../images/pinterest.png) no-repeat center center !important;}
.st_sharethis_large .stButton .stLarge{background:#d6b36b url(../images/instagram.png) no-repeat center center !important;}
.related_products, .recently_viewed{text-align:center;margin:35px 0 51px;}
.related_products a, .recently_viewed a{margin:10px 10px;}
.opc .step form{max-width:560px;margin:0 auto;display:block;}
#shopping-cart-totals-table tfoot tr:last-child{}
#shopping-cart-totals-table tfoot tr:last-child td{width:150px;font-family:Georgia, serif, Constantia;text-transform:uppercase;}
#shopping-cart-totals-table tfoot tr:last-child td, .cart-table .product-name, .cart-table .product-name a, .cart-price{color:#4d4d4f !important}
#checkout-step-billing .buttons-set button.button{float:none;margin-left:5px;min-width:400px;}
a:hover, a:focus{color:#505051 !important;text-decoration:none !important;}
.pager .amount, .pager .limiter label, .category-products .sort-by label, .pager .pages strong{text-transform:uppercase;font-size:12px;color:#9E9F9E;background:none;font-weight:normal;}
select{border:1px solid #E6E6E6 !important;color:#9E9F9E !important;font-size:12px !important;height:30px;}
.pager li>a, .pager li>span{padding:2px 8px !important;color:#9E9F9E;}
.pager li>a.next:after{content:'>';}
.pager li>a.previous:after{content:'<';}
.pager li.current{text-decoration:none;background-color:#eee;border:1px solid #ddd;border-radius:15px;padding:3px 8px !important;color:#9E9F9E;}
.estimated_delivery_cart{font-style:italic;font-size:11px;margin:30px 0 0 0;}
.bx-wrapper .bx-controls-direction a{z-index:8;}
.navigation ul#mainnav li ul.level0{z-index:9;}
.catalog-category-view .short_desc{display:none;}
.catalog-category-view.category-looks .short_desc{display:block;min-height:150px;}
.MagicZoomBigImageCont{width:800px !important;height:800px !important;}
.footer .secured_by, .footer .payment_by, .footer .we_accept{margin-top:15px;}
#home_page_slider{max-height:480px;overflow:hidden;}
.woman-of-inspiration{margin:30px auto;max-width:900px;}
.woman-of-inspiration label{display:block;color:#999;}
.woman-of-inspiration input, .woman-of-inspiration textarea, .woman-of-inspiration label{width:100%;max-width:400px;}
.woman-of-inspiration input, .woman-of-inspiration textarea{margin:0 0 10px;}
.woman-of-inspiration textarea{height:80px;text-align:left;}
.woman-of-inspiration .button{color:#ffffff;background:#e14385;display:block;margin:0 0 10px;border-radius:0;border:1px solid #EDE0C9;padding:0;font-size:14px;text-transform:uppercase;margin:0;font-size:12px;font-weight:bold;line-height:35px;}
.woman-of-inspiration .button:hover{background:#c51a61;}
.form-left{float:left;width:48%;max-width:450px;}
.form_right{width:48%;float:right;max-width:450px;margin:15px 0 0 0;}
.women_head{font-size:18px;}
.catHeader{position:relative;margin:0 0 15px;}
.catHeader div{height:auto !important}
.cms-clickfrenzy .breadcrumbs{display:none;}
.cms-clickfrenzy #home_page_cats li{width:33%;margin-bottom:20px;}
.cms-clickfrenzy .clickfrenzy_logo{display:block !important;font-size:18px;margin:0 0 10px 0;}
#ampromo-items{padding:0 24px 24px !important;}
#ampromo-items.amcarousel{background:#FBF2EB url(../images/gift-wrap.jpg) center center no-repeat;width:687px !important;height:415px !important;}
#ampromo-items .ampromo-item{border:none !important;}
.ampromo-carousel-control:before{color:#fff;position:absolute;font-size:30px;left:0;display:block;width:100%;height:100%;text-align:center;color:#fff;font-family:Georgia, serif, Constantia;}
.ampromo-carousel-control{background:#a5a39e !important;border-radius:50%;}
.ampromo-carousel-control:hover{background:#a7a39e !important;}
.ampromo-carousel-control.prev:before{content:'<';}
.ampromo-carousel-control.next:before{content:'>';}
.giftwrap_head{margin:8px 60px;}
.giftwrap_head h4, .giftwrap_head .giftwrap_text{width:50%;float:left;}
.giftwrap_head h4{margin:0;text-transform:uppercase;font-weight:normal;font-size:30px;line-height:40px;font-family:'Quicksand', sans-serif;}
.ampromo_items_form h4 a{line-height:20px !important;font-family:Georgia, serif, Constantia;}
#ovistoBanner{display:block !important;}
.checkout-onepage-index .checkout_top, .checkout-cart-index #shopping-cart-table thead, .checkout-cart-index .cart-table .btn-continue, .wishlist_select, .catalog-category-view.category-looks .pager .limiter, #shopping-cart-table .unitPrice, .instagram.https, .related_products, #search_box_mobile, .catalogsearch-result-index .short_desc, .cms-thank-you .success-msg, .price-as-configured, #ampromo-overlay .close{display:none !important;}
.product-options-bottom .button{margin:-3px 100px 10px !important;}
@media (min-width:1000px){.topmenu_right{padding:0;}
.topmenu_right ul li a{padding:0 5px;}
}
@media (max-width:1000px){.container{width:100% !important;margin:0 !important;}
.topmenu_left, .topmenu_right{text-align:center;}
#home_page_cats li, .cms-clickfrenzy #home_page_cats li{width:46%;margin:2%;}
.footer_links, .footer div{text-align:center;}
.footer div{margin-bottom:10px;}
}
@media (max-width:768px){body{overflow-x:hidden;}
.main{margin:0 5px;}
.col-left, .pinkBar, .instagram, .social_newsletter, .search_box, .new_arrival, .new_arrival *, .products-grid .add-to-links, .pager .amount, .pager .limiter, .short_desc, #shopping-cart-table .unitPrice, .calculate_shipping, .checkout-onepage-index #home_free_facilities, .related_products, .recently_viewed, .bx-pager, .bx-controls, .topmenu_left{display:none;}
.search_box{padding:10px 0;}
#search_box_mobile.search_box{display:block;}
#home_free_facilities{padding:0;}
#home_free_facilities .row{margin:0;}
#home_free_facilities li{width:50%;margin:10px 0;}
#home_free_facilities a{font-size:10px;padding:20px 0 0 0;line-height:14px;}
.col2-left-layout .col-main{width:100%;}
.category-products .sort-by{float:none;}
.col2-set .col-1, .col2-set .col-2{width:100%;}
#checkout-step-billing .buttons-set button.button{min-width:0;}
.navigation ul#mainnav li{position:static;}
.navigation ul#mainnav li.level1{width:auto;}
.category-products .sort-by select{width:300px;}
.products-grid li.item{width:46%;}
.products-grid .product-name{height:40px;overflow:hidden;}
.products-grid .product-name a{font-size:11px;}
ul.prod_tabs li{width:100%;text-align:left;}
ul.prod_tabs li:after{content:'+';position:absolute;top:2px;right:15px;}
.proddesc_tabtext{padding:76px 25px;}
.proddesc_tabtext.active{display:none;}
.footer_links ul{display:none;}
.footer_links h4{border:1px solid #e1e1e1;line-height:35px;position:relative;font-weight:normal;margin:-1px 0 0 0;}
.footer_links h4:after{content:">";position:absolute;right:10px;top:0;}
.footer_links h4.active:after{content:"^";}
.footer_links{margin-top:20px;}
.product-view .product-img-box, .product-view .product-shop{float:none;width:100%;}
.catalog-product-view .product-view button.button{width:100%;margin-top:20px;}
.topmenu_right{text-align:center;}
.catlist ul li{width:47%;margin-bottom:15px;}
.catalog-category-view.category-looks .short_desc{min-height:150px;}
.catlist ul li{width:45%;}
#home_page_slider{margin:10px 0 0;padding:0;}
.container{padding-left:0 !important;padding-right:0 !important;}
.row, .row-fluid{margin-bottom:0 !important;}
.navigation ul#mainnav li li a{font-size:15px;}
.navigation ul#mainnav li ul.level0{}
#home_page_slider{max-height:310px;overflow:hidden;}
.form-left{float:none;width:100%;margin:0 auto;}
.form_right{width:100%;float:none;margin:15px auto;}
.page-title h1, .page-title h2{margin:0 auto;font-size:18px;text-align:center;}
.women_head{font-size:14px;}
.cms-about-zjoosh .about-us-text, .cms-contact-us .contact-us-text, .left-text, .cms-about-zjoosh .about-us-img, .cms-contact-us .contact-us-img, .right-img{float:none;width:100%;margin:0;position:relative;}
.cms-about-zjoosh .about-us-img, .cms-contact-us .contact-us-img, .right-img{margin:15px auto;}
.data-table.grouped-items-table tr > td:first-child{padding:0 0;}
.data-table.grouped-items-table img{min-width:60px;height:auto;}
.sort_mesg h2, .sort_mesg h1{font-size:16px;letter-spacing:0;margin:0 0 5px;}
.sort_mesg p{font-size:10px;letter-spacing:0;line-height:1;text-align:left;}
.cat_desc{margin:0 0 5px 0;}
.catalog-category-view .products-grid .actions{position:absolute;bottom:9px;left:65px;}
.products-grid button.btn-cart span span{border-right:none;padding-right:0;}
.products-grid .price-box{text-align:left;}
}
@media (max-width:450px){.navigation ul#mainnav li.level0 > a{padding:0 2px;}
.navigation ul#mainnav li.level1{width:98%;}
.category-looks .products-grid li.item{width:100%;}
}
.block-layered-nav .block-content{border:none !important;background:none !important;}
.block-layered-nav .block-subtitle{line-height:inherit;background:none;padding:3px 9px;border:none;border-width:1px 0;text-transform:uppercase;color:inherit;font-family:Georgia, serif, Constantia;color:#4d4d4f !important;text-transform:uppercase;font-size:16px;}
.block-layered-nav .block-title{display:none;}